/* 	GABARIT DES PAGES 	*/


body
	{
	margin: 0px;
	padding: 0px;
	background: white;
	font-family: arial;
	}


/* 

*******************************
	#DIV LANGUAGE
*******************************

*/


div#language
	{
	display: none;
	visibility: hidden;
	}


/* 

****************************
	#DIV HEADER
****************************

*/


div#header
	{
	width: 800px;
	height: 68px;
	margin: 20px auto 20px auto;
	text-align: left;
	}

div#header h1
	{
	width: 100%;
	height: 48px;
	margin: 0px auto 0px auto;
	padding: 0px;
	background-color: white;
	border-bottom: 2px solid #f26722;
	font: 1em verdana;
	font-weight: bold;
	}
	
div#header h1 a
	{
	width: 950px;
	height: 48px;
	margin: 0px auto 0px auto;
	padding: 0px;
	font: 1.3em verdana;
	color: #666666;
	text-decoration: none;
	text-align: left;
	line-height: 300%;
	display: block;
	}

div#header h1 a:hover
	{
	color: #666666;
	text-decoration:none;
	}


/* 	  MENU EN HAUT A DROITE	 	*/


div#zone_menu
	{
	width: 100%;
	height: 25px;
	margin: 0px auto 0px auto;
	padding: 0px;
	background-color: #666666;
	}

div#menu
	{
	width: 800px;
	height: 25px;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: left;
	}

div#menu h2 
	{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 25px;
	}

div#menu h2 a
	{
	font: .8em verdana;
	color: #f26722;
	display: block;
	text-decoration: none;
	text-align: right;
	}

div#menu ul
	{
	display: none;
	visibility: hidden;
	}

div#menu ul li
	{
	}

div#menu ul li a
	{
	}

div#menu ul li a:hover
	{
	}


/* 

******************************
	CADRES 'TYPES'
******************************

*/




/* 	AU CHOIX 	*/


div#accueil
	{
	width: 800px;
	margin: 0px auto 0px auto;
	text-align: left;
	height: auto;
	}

div#contenu
	{
	width: 800px;
	margin: 0px auto 0px auto;
	text-align: left;
	height: auto;
	}

div#realisations
	{
	width: 800px;
	margin: 0px auto 0px auto;
	text-align: left;
	height: auto;
	}


/* 

****************************
	#DIV CONTENU
****************************

*/


/* 	  LOCALISATION	 	*/


div#localisation
	{
	display: none;
	visibility: hidden;
	}


/* 	  COLONNE PRINCIPALE	*/


div#principal
	{
	margin: 50px 0px 0px 0px;
	padding: 0px;
	width: 800px;
	text-align: left;
	height: auto;	
	}


/* 	  CADRE DETAILS	 	*/


div#details
	{
	margin: 20px 0px 20px 0px;
	padding: 0px;
	width: 800px;
	background-color: white;
	text-align: left;
	height: auto;
	}


/* 

******************************
	#DIV FOOTER
******************************

*/


div#footer
	{
	display: none;
	visibility: hidden;
	}

div#footer ul
	{
	}

div#footer ul li
	{
	}

div#footer ul li a
	{
	}

div#footer h1
	{
	}

div#footer h1 a
	{
	}

div#footer h1 a:hover
	{
	}